licenses.dev

gopkg.in/svagner/go-gitlab.v2 v1.0.0+incompatible

Licenses

Learn more about license information.

Package Licenses

BSD-3-Clause

Dependency Licenses

BSD-3-Clause8
PackageRelationDependenciesPublished
github.com/gorilla/websocket • v1.5.1DIRECT1
github.com/howeyc/fsnotify • v0.9.0DIRECT0
github.com/kardianos/osext • v0.0.0-20190222173326-2bc1f35cddc0INDIRECT0
github.com/svagner/go-gitlab • v1.0.0DIRECT0
golang.org/x/net • v0.17.0INDIRECT0
golang.org/x/sys • v0.13.0INDIRECT0
gopkg.in/gcfg.v1 • v1.2.3DIRECT1
gopkg.in/svagner/go-gitlab.v1 • v1.0.0DIRECT6
MIT2
PackageRelationDependenciesPublished
github.com/sevlyar/go-daemon • v0.1.2DIRECT0
github.com/sevlyar/go-daemon • v0.1.6DIRECT2
BSD-2-Clause1
PackageRelationDependenciesPublished
gopkg.in/warnings.v0 • v0.1.2INDIRECT0
Last updated on

Copy the licenses badge code for the latest version:

[![licenses](https://licenses.dev/b/go/gopkg.in%2Fsvagner%2Fgo-gitlab.v2)](https://licenses.dev/go/gopkg.in%2Fsvagner%2Fgo-gitlab.v2)
<a href="https://licenses.dev/go/gopkg.in%2Fsvagner%2Fgo-gitlab.v2">
  <img src="https://licenses.dev/b/go/gopkg.in%2Fsvagner%2Fgo-gitlab.v2" alt="licenses" />
</a>

Or the licenses badge code for the v1.0.0+incompatible version:

[![licenses](https://licenses.dev/b/go/gopkg.in%2Fsvagner%2Fgo-gitlab.v2/v1.0.0+incompatible)](https://licenses.dev/go/gopkg.in%2Fsvagner%2Fgo-gitlab.v2/v1.0.0+incompatible)
<a href="https://licenses.dev/go/gopkg.in%2Fsvagner%2Fgo-gitlab.v2/v1.0.0+incompatible">
  <img src="https://licenses.dev/b/go/gopkg.in%2Fsvagner%2Fgo-gitlab.v2/v1.0.0+incompatible" alt="licenses" />
</a>
GitHub